Subject: Ohtlikuma lõhketöö loa väljastamise teatis - Väo VIII lubjakivikarjäär
From: "Arno Paikles" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Cc: "Rae Vallavalitsus" <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Fri, 4 Jul 2025 12:01:02 +0300

Tere,

Vastavalt Lõhkematerjaliseaduse §-le 32 lõikele 7 teavitan, et Tarbijakaitse 
ja Tehnilise Järelevalve Amet väljastas ettevõttele Balrock OÜ ohtlikuma 
lõhketöö loa nr LTL-20-25 kehtivusajaga 10.07.2025 - 09.07.2026 Harju 
maakonnas Rae vallas Soodevahe külas asuvas Väo VIII lubjakivikarjääris 
lubjakivi kobestamiseks puur-lõhketöödega.

Luba ja otsus on lisatud manuses.

Lugupidamisega,

	Arno Paikles
Tehnikaosakonna peaspetsialist
+372 667 2096 | [email-masked]
www.ttja.ee <http://www.ttja.ee/>  | Tarbijakaitse ja Tehnilise Järelevalve 
Amet
Endla tn 10A, 10122 Tallinn